
Katello - Bug #4760

activation keys do not apply system groups

03/20/2014 11:37 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Subscriptions   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After registering with activation key(s), system groups from them are not applied.

Related to https://github.com/Katello/katello/pull/3856

History

#1 - 03/24/2014 04:34 AM - Mike McCune

- Triaged set to Yes

#2 - 04/14/2014 10:26 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

https://github.com/Katello/katello/pull/3959

#3 - 08/21/2014 02:36 PM - Eric Helms

- translation missing: en.field_release set to 13
